[Desktop Entry]
Exec=kcmshell keyboard
Icon=keyboard
Type=Application
DocPath=kcontrol/kbd.html

X-KDE-ModuleType=Library
X-KDE-Library=input
X-KDE-FactoryName=keyboard
X-KDE-Init=keyboard

Name=Keyboard
Name[bg]=Êëàâèàòóðà
Name[ca]=Teclat
Name[cs]=Klávesnice
Name[da]=Tastatur
Name[de]=Tastatur
Name[el]=Πληκτρολόγιο
Name[eo]=Klavaro
Name[es]=Teclado
Name[et]=Klaviatuur
Name[fi]=Näppäimistö
Name[fr]=Clavier
Name[gl]=Teclado
Name[he]=םישקמ חול
Name[hr]=Tipkovnica
Name[hu]=Billentyűzet
Name[is]=Lyklaborð
Name[it]=Tastiera
Name[ja]=キーボード
Name[ko]=글쇠판
Name[lt]=Klaviatūra
Name[lv]=Klaviatūra
Name[mk]=Тастатура
Name[nl]=Toetsenbord
Name[no]=Tastatur
Name[no_NY]=Tastatur
Name[oc]=Teclat
Name[pl]=Klawiatura
Name[pt]=Teclado
Name[pt_BR]=Teclado
Name[ro]=Tastatură
Name[ru]=Клавиатура
Name[sk]=Klávesnica
Name[sl]=Tipkovnica
Name[sr]=Tastatura
Name[sv]=Tangentbord
Name[ta]=Å¢¨ºÀÄ¨¸
Name[tr]=Klavye
Name[uk]=Клавіатура
Name[zh_CN.GB2312]=键盘
Name[zh_TW.Big5]=鍵盤

Comment=Keyboard settings
Comment[bg]=Íàñòðîéêà Êëàâèàòóðà
Comment[ca]=Arranjament del teclat
Comment[cs]=Nastavení klávesnice
Comment[da]=Tastaturindstillinger
Comment[de]=Einstellung der Tastatur
Comment[el]=Ρυθμίσεις Πληκτρολογίου
Comment[eo]=Klavaroagordo
Comment[es]=Configuración del teclado
Comment[et]=Klaviatuuri seadistused
Comment[fi]=Näppäimistön asetukset
Comment[fr]=Configuration du clavier
Comment[gl]=Configuración do teclado
Comment[he]=םישקמה חול תורדגה יוניש
Comment[hr]=Postava tipkovnice
Comment[hu]=Billentyűzetbeállítások
Comment[is]=Stillingar lyklaborðs
Comment[it]=Impostazioni della tastiera
Comment[ja]=キーボードの設定
Comment[ko]=글쇠판 설정
Comment[lt]=Klaviatūros parametrai
Comment[lv]=Tastatūras uzstādījumi
Comment[mk]=Поставки на тастатурата
Comment[nl]=toetsenbordinstellingen
Comment[no]=Tastatur innstillinger
Comment[no_NY]=Tastaturinnstillingar
Comment[oc]=Arranjament d�u teclat
Comment[pl]=Ustawienia klawiatury
Comment[pt]=Configuração do teclado
Comment[pt_BR]=Preferências de teclado
Comment[ro]=Configurează tastatura
Comment[ru]=настройки клавиатуры
Comment[sk]=Nastavenie klávesnice
Comment[sl]=Nastavitve tipkovnice
Comment[sr]=Podešavanje tastature
Comment[sv]=Inställningar för tangentbordet
Comment[ta]=Å¢¨ºÀÄ¨¸ «¨ÁôÒ¸û
Comment[tr]=Klavye ayarları
Comment[uk]=Настройки клавіатури
Comment[zh_CN.GB2312]=键盘设置
Comment[zh_TW.Big5]=鍵盤設定

Keywords=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume
Keywords[ca]=Teclat,repetició de teclat,volum de clic,dispositius d'entrada,repetició,volum
Keywords[cs]=Klávesnice,Opakování klávesy,Hlasitost stisknutí,Vstupní zařízení,Opakování,Hlasitost
Keywords[da]=Tastatur,Tastatur gentagelse,Klik styrke,Inddataenheder,gentagelse,lydstyrke
Keywords[de]=Tastatur,Tastenwiederholung,Klick-Lautstärke,Eingabegeräte,Wiederholung,Lautstärke
Keywords[el]=Πληκτρολόγιο,Επανάληψη πλητρολογίου,Ένταση κλικ,Συσκευές Εισόδου,επανάληψη,ένταση
Keywords[eo]=klavaro,klavripeto,klako,laŭteco,enigo,aparatoj,ripeto,laŭteco
Keywords[es]=Teclado,Repetición del teclado,Volumen de la pulsación,Dispositivos de Entrada,repetición,volumen
Keywords[et]=klaviatuur,klavaituuri kordus,kliki helitugevus,sisendseadmed,kordus,helitugevus
Keywords[fi]=Näppäimistö,Näppäintoisto,Näppäinäänet,Syöttölaitteet,toisto,äänenvoimakkuus
Keywords[fr]=clavier,répétition,clics de touches,périphériques d'entrée,volume,touche
Keywords[he]=בצק,הרזח,טלק ינקתה,הרזח בצק,ות לע הרזח,תדלקמ,םישקמ חול
Keywords[hu]=billentyűzet,billentyűismétlés,leütési hang,beviteli eszközök,ismétlés,hangerő
Keywords[is]=Lyklaborð,inntakstæki
Keywords[it]=Tastiera,Ripetizione tasti,Volume clic,Dispositivi di input
Keywords[ja]=キーボード,キーボードリピート,クリック音量,入力デバイス,リピート,音量
Keywords[ko]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,키보드,글쇠판,글쇠판 속도,글쇠판 빠르기,소리 크기,입력 장치,되풀이
Keywords[lt]=Klaviatūra,Klaviatūros kartojimai,Paspaudimo garsas,Įvedimo įrenginiai,kartojimas, garsas
Keywords[lv]=Tastatūra,Tastatūras atkārtošanās,Klikšķu līmenis,Ievades Iekārtas,atkārtošanās,līmenis
Keywords[nl]=keyboard,keyboard repeat,klikvolume,input dvices,invoerapparaten,toetsenbord,toetsenbordherhaling,herhaling,volume,randapparatuur
Keywords[no]=Tastatus,Tastaturgjentagelse,Klikkevolum,Inn-enheter,Innenheter
Keywords[no_NY]=tastatur,tastaturrepetisjon,inneiningar,tasteklikk,repetisjon,lydstyrke,volum
Keywords[pl]=Klawiatura,powtórzenie klawiatury,kliknięcie,urządzenia wejściowe,powtórzenie,głośność
Keywords[pt]=teclado,repetição do teclado,volume,dispositivos de entrada,repetição
Keywords[pt_BR]=Teclado,repetição de teclado,volume do clique,dispositivos de entrada,repetição,volume
Keywords[ro]=tastatură,repetare tastă,volum clic,dispozitive de intrare
Keywords[sk]=Klávesnica,vstupné zariadenia,Opakovanie kláves,Hlasitosť stlačenia,opakovanie,hlasitosť
Keywords[sl]=tipkovnica,ponovitev tipk,glasnost tipkanja,vhodne enote,ponovitev,glasnost
Keywords[sv]=Tangentbord,Tangentbordsupprepning,Klickvolym,Inenheter,upprepning,volym
Keywords[tr]=Klavye,Klavye tekrarı,Tıklama sesi,Girdi Aygıtları,ses,tekrarlama
Keywords[uk]=клавіатура,повтор клавіш,гучність клацань,вхідні пристрої,повтор,гучність
Keywords[zh_CN.GB2312]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,键盘,键盘重复,鼠标按键音量,输入设备,重复,音量
